<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionUID>14537513599879352607</EditionUID>
    <ChapterAtom>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterUID>16250466563231294997</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
        <ChapterCountry>id</ChapterCountry>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:03:43.010000000</ChapterTimeStart>
      <ChapterUID>14772801133604750237</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Bagian I</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
        <ChapterCountry>id</ChapterCountry>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:10:36.010000000</ChapterTimeStart>
      <ChapterUID>8114477712664274220</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Bagian II</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
        <ChapterCountry>id</ChapterCountry>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:22:04.030000000</ChapterTimeStart>
      <ChapterUID>15275173621440461251</ChapterUID>
      <ChapterDisplay>
        <ChapterString>ED \ "Amadeus" oleh Kanako Itou</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
        <ChapterCountry>id</ChapterCountry>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:23:40.043000000</ChapterTimeStart>
      <ChapterUID>10893478165271959669</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Cuplikan</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
        <ChapterCountry>id</ChapterCountry>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
